---
id: specified-by
title: specifiedBy
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

Exposes a URL that specifies the behaviour of this scalar.

```graphql
directive @specifiedBy(
  url: String!
)
```

### Arguments

#### `url` ([`String!`](/docs/api/scalars/string))

The URL that specifies the behaviour of this scalar.
